ul#css3menu1, ul#css3menu1 ul {
	margin: 0;
	list-style: none;
	padding: 0;
	background-color: #141414;
	border-width: 0;
	border-style: solid;
border-color:;
}
ul#css3menu1 ul {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	-moz-box-shadow: 0px 0px 10px #000000;
	-webkit-box-shadow: 0px 0px 10px #000000;
	box-shadow: 0px 0px 10px #000000;
	background-color: #8b4766;
	background-image: -o-linear-gradient(-90deg, rgba(255,255,255,0.25), rgba(255,255,255,0));
	background-image: -moz-linear-gradient(-90deg, rgba(255,255,255,0.25), rgba(255,255,255,0));
	background-image: linear-gradient(180deg, rgba(255,255,255,0.25), rgba(255,255,255,0));
	background-image: -webkit-linear-gradient(-90deg, rgba(255,255,255,0.25), rgba(255,255,255,0));
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-color: #d4d4d4;
	padding: 0;
}
ul#css3menu1 li:hover>* {
	display: block;
}
ul#css3menu1 li {
	position: relative;
	display: block;
	white-space: nowrap;
	font-size: 12px;
	float: left;
}
ul#css3menu1 li:hover {
	z-index: 1;
}
ul#css3menu1 {
	font-size: 12px;
	width: 100%;
	z-index: 999;
	position: relative;
	display: inline-block;
	zoom: 1;
	padding: 0 0%;
	margin: 0 0%;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
 *display:inline;
*padding-right:0.93%;
}
* html ul#css3menu1 li a {
	display: inline-block;
}
ul#css3menu1>li {
	margin: 0;
	width: 14%;
}
ul#css3menu1 li.toplast {
	width: 16%;
}
body:first-of-type ul#css3menu1 {
	display: inline-table;
	border-spacing: 0px 0;
}
body:first-of-type ul#css3menu1>li {
	display: table-cell;
	float: none;
}
ul#css3menu1 a:active, ul#css3menu1 a:focus {
	outline-style: none;
}
ul#css3menu1 a {
	display: block;
	vertical-align: middle;
	text-align: left;
	text-decoration: none;
	font: 12px "Trebuchet MS",Helvetica,sans-serif;
	color: #ffffff;
	text-shadow: #ccc 0 1px 1px;
	cursor: pointer;
	padding: 19px 10px;
	background-color: #5a5a5a;
	background-image: -o-linear-gradient(-90deg, rgba(255,255,255,0.11), rgba(255,255,255,0));
	background-image: -moz-linear-gradient(-90deg, rgba(255,255,255,0.11), rgba(255,255,255,0));
	background-image: linear-gradient(180deg, rgba(255,255,255,0.11), rgba(255,255,255,0));
	background-image: -webkit-linear-gradient(-90deg, rgba(255,255,255,0.11), rgba(255,255,255,0));
	background-repeat: repeat;
	border-width: 0 0 0 0px;
	border-style: solid;
	border-color: #C0C0C0;
filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#1BFFFFFF, endColorstr=#00FFFFFF)
}
ul#css3menu1 ul li {
	float: none;
	margin: 0;
}
ul#css3menu1 ul a {
	text-align: left;
	padding: 8px;
	background-color: transparent;
	background-image: none;
	border-width: 0;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	font: 12px "Trebuchet MS",Helvetica,sans-serif;
	color: #ffffff;
	text-decoration: none;
}
ul#css3menu1 li:hover>a, ul#css3menu1 li a.pressed {
	background-color: #8b4766;
	border-color: #C0C0C0;
	border-style: solid;
	color: #ffffff;
	text-shadow: #ccc 0 1px 1px;
	background-image: -o-linear-gradient(-90deg, rgba(255,255,255,0.35), rgba(255,255,255,0));
	background-image: -moz-linear-gradient(-90deg, rgba(255,255,255,0.35), rgba(255,255,255,0));
	background-image: linear-gradient(180deg, rgba(255,255,255,0.35), rgba(255,255,255,0));
	background-image: -webkit-linear-gradient(-90deg, rgba(255,255,255,0.35), rgba(255,255,255,0));
	text-decoration: none;
filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#59FFFFFF, endColorstr=#00FFFFFF)
}
ul#css3menu1 span {
	display: block;
	overflow: visible;
	background-image: url("arrowmain.png");
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 15px;
}
ul#css3menu1 ul li:hover>a, ul#css3menu1 ul li a.pressed {
	background-color: #dd7faa;
	background-image: none;
	color: #ffffff;
	text-decoration: none;
}
ul#css3menu1 li.topmenu>a {
	border-width: 0 0 0 2px;
	border-style: solid;
	border-color: #5a5a5a;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}
ul#css3menu1 li.topmenu:hover>a, ul#css3menu1 li.topmenu a.pressed {
	border-style: solid;
	border-color: transparent;
}
ul#css3menu1 li.toplast>a {
	border-width: 0 0 0 2px;
	border-style: solid;
	border-color: #5a5a5a;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}
ul#css3menu1 li.toplast:hover>a, ul#css3menu1 li.toplast a.pressed {
	border-style: solid;
	border-color: transparent;
}
ul#css3menu1>li:nth-child(1) {
	width: 7%
}
ul#css3menu1>li:nth-child(2) {
	width: 18%
}
ul#css3menu1>li:nth-child(3) {
	width: 16%
}
ul#css3menu1>li:nth-child(4) {
	width: 15%
}
ul#css3menu1>li:nth-child(5) {
	width: 19%
}
ul#css3menu1>li:nth-child(6) {
	width: 12%
}
ul#css3menu1>li:nth-child(7) {
	width: 13%
}
@-moz-document url-prefix() {
body:first-of-type ul#css3menu1 {
display:inline-block
}
body:first-of-type ul#css3menu1>li {
display:block;
float:left !important;
}
}
@media only screen and (max-width:752px), only screen and (max-device-width:752px) {
ul#css3menu1>li:nth-child(1) {
	width: 13%
}
ul#css3menu1>li:nth-child(2) {
	width: 32%
}
ul#css3menu1>li:nth-child(3) {
	width: 28%
}
ul#css3menu1>li:nth-child(4) {
	width: 27%
}
ul#css3menu1>li:nth-child(5) {
	width: 43%
}
ul#css3menu1>li:nth-child(6) {
	width: 28%
}
ul#css3menu1>li:nth-child(7) {
	width: 29%
}
body:first-of-type ul#css3menu1 {
	display: inline-block
}
body:first-of-type ul#css3menu1>li {
	display: block;
	float: left !important;
}
}
@media only screen and (max-width:426px), only screen and (max-device-width:426px) {
ul#css3menu1>li:nth-child(1) {
	width: 18%
}
ul#css3menu1>li:nth-child(2) {
	width: 44%
}
ul#css3menu1>li:nth-child(3) {
	width: 38%
}
ul#css3menu1>li:nth-child(4) {
	width: 44%
}
ul#css3menu1>li:nth-child(5) {
	width: 56%
}
ul#css3menu1>li:nth-child(6) {
	width: 49%
}
ul#css3menu1>li:nth-child(7) {
	width: 51%
}
}
@media only screen and (max-width:315px), only screen and (max-device-width:315px) {
ul#css3menu1>li:nth-child(1) {
	width: 29%
}
ul#css3menu1>li:nth-child(2) {
	width: 71%
}
ul#css3menu1>li:nth-child(3) {
	width: 52%
}
ul#css3menu1>li:nth-child(4) {
	width: 48%
}
ul#css3menu1>li:nth-child(5) {
	width: 61%
}
ul#css3menu1>li:nth-child(6) {
	width: 39%
}
ul#css3menu1>li:nth-child(7) {
	width: 100%
}
}
@media only screen and (max-width:232px), only screen and (max-device-width:232px) {
ul#css3menu1>li:nth-child(1) {
	width: 29%
}
ul#css3menu1>li:nth-child(2) {
	width: 71%
}
ul#css3menu1>li:nth-child(3) {
	width: 100%
}
ul#css3menu1>li:nth-child(4) {
	width: 100%
}
ul#css3menu1>li:nth-child(5) {
	width: 100%
}
ul#css3menu1>li:nth-child(6) {
	width: 49%
}
ul#css3menu1>li:nth-child(7) {
	width: 51%
}
}
